» Ubuntu » Pakiety

Error

two or more packages specified (kdebase-kde4 hardy-backports)